AnsweredAssumed Answered

Installing on Centos 6, GLIBC_2.14 not found

Question asked by RRapplean on May 31, 2018
Latest reply on May 31, 2018 by RRapplean

I'm attempting an install of MapR 6.0.1 on CentOS 6.x, and I'm stymied at the part where I initialize the disks.

 

Running disksetup gives the following error:

maprcli node services -fileserver start -nodes <node-hostname/ip>
INFO: Fileserver not configured for MapR-DB
Error 1, Operation not permitted. Fileserver start

 

Attempting to run maprcli in any form spews:

 /lib64/libc.so.6: version `GLIBC_2.14' not found (required by /tmp/mapr-root-libMapRClient.unknown.so)

I installed glibc 2.14, as per the instructions found on StackExchange, and pointed LD_LIBRARY_PATH at the new libc lib, but then maprcli and disksetup just hang, never to return.

 

Suggestions?

Outcomes